{
  "format_version": "1.13.0",
  "minecraft:ore_feature": {
    "description": {
      "identifier": "nicothekid:patch_mid_x_corrupted_dirt_x_ore"
    },
    "count": 100,
    "replace_rules": [
      {
        "places_block": "nicothekid:corrupted_dirt",
        "may_replace": [
          "minecraft:dirt",
          "minecraft:grass",
          "minecraft:moss_block",
          "minecraft:mycelium",
          "minecraft:podzol"
        ]
      }
    ]
  }
}